Multiple Linux Vendor kreatecd Vulnerability

Bugtraq ID: 1061
Class: Configuration Error
CVE:
Remote: No
Local: Yes
Published: Mar 16 2000 12:00AM
Updated: Mar 16 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on March 16, 2000 by Sebastian <krahmer@CS.UNI-POTSDAM.DE>
Vulnerable: S.u.S.E. Linux 6.3
S.u.S.E. Linux 6.2
S.u.S.E. Linux 6.1
S.u.S.E. Linux 6.0
Halloween Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus